<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positioning (fixed)</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        .div-1 {
            background: dodgerblue;
            width: 100px;
            height: 100px;
            position: fixed;
            top: 100px;
            left: 150px;
        }

        .container {
            position: relative;
            bottom: 10px;
            right: 10px;
            width: 150px;
            height: 150px;
            background: lightseagreen;
        }
    </style>
</head>

<body>
    <h1>Positioning Demo (fixed)</h1>
    <div class="container">
        <div class="div-1">
            Fixed
        </div>
    </div>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste unde incidunt, molestiae dolores obcaecati
        laudantium ullam quos error hic! Ex error neque rem, nam nemo exercitationem? Non itaque delectus labore!
    </p>
</body>

</html>